print/rlpr - The NetBSD Packages Collection

Work-alike of lpr to print directly to remote printer

rlpr is a package that makes it possible (or at the very least, easier),
to print files on remote sites to your local printer.  The rlpr
package includes BSD-compatible replacements for `lpr', `lpq', and
`lprm', whose functionality is a superset of their BSD counterparts.
In other words, with the rlpr package, you can do everything you can
do with the BSD printing commands, and more.  The programs contained
within the rlpr package are all GPL'd, and are more lightweight,
cleaner and more secure than their BSD counterparts.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfrlpr-2.06nb3.tgz
NetBSD 8.0earmv7hfrlpr-2.06nb3.tgz
NetBSD 8.0earmv7hfrlpr-2.06nb3.tgz
NetBSD 8.0i386rlpr-2.06nb3.tgz
NetBSD 8.0i386rlpr-2.06nb3.tgz
NetBSD 8.0i386rlpr-2.06nb3.tgz
NetBSD 8.0powerpcrlpr-2.06nb3.tgz
NetBSD 8.0powerpcrlpr-2.06nb3.tgz
NetBSD 8.0powerpcrlpr-2.06nb3.tgz
NetBSD 8.0powerpcrlpr-2.06nb3.tgz
NetBSD 8.0x86_64rlpr-2.06nb3.tgz
NetBSD 8.0x86_64rlpr-2.06nb3.tgz
NetBSD 8.0x86_64rlpr-2.06nb3.tgz
NetBSD 9.0aarch64rlpr-2.06nb3.tgz
NetBSD 9.0aarch64rlpr-2.06nb3.tgz
NetBSD 9.0aarch64rlpr-2.06nb3.tgz
NetBSD 9.0alpharlpr-2.06nb3.tgz
NetBSD 9.0alpharlpr-2.06nb3.tgz
NetBSD 9.0alpharlpr-2.06nb3.tgz
NetBSD 9.0earmv6hfrlpr-2.06nb3.tgz
NetBSD 9.0earmv6hfrlpr-2.06nb3.tgz
NetBSD 9.0earmv6hfrlpr-2.06nb3.tgz
NetBSD 9.0earmv6hfrlpr-2.06nb3.tgz
NetBSD 9.0earmv7hfrlpr-2.06nb3.tgz
NetBSD 9.0earmv7hfrlpr-2.06nb3.tgz
NetBSD 9.0earmv7hfrlpr-2.06nb3.tgz
NetBSD 9.0earmv7hfrlpr-2.06nb3.tgz
NetBSD 9.0earmv7hfrlpr-2.06nb3.tgz
NetBSD 9.0i386rlpr-2.06nb3.tgz
NetBSD 9.0i386rlpr-2.06nb3.tgz
NetBSD 9.0i386rlpr-2.06nb3.tgz
NetBSD 9.0mips64ebrlpr-2.06nb3.tgz
NetBSD 9.0mips64ebrlpr-2.06nb3.tgz
NetBSD 9.0mips64ebrlpr-2.06nb3.tgz
NetBSD 9.0powerpcrlpr-2.06nb3.tgz
NetBSD 9.0powerpcrlpr-2.06nb3.tgz
NetBSD 9.0powerpcrlpr-2.06nb3.tgz
NetBSD 9.0powerpcrlpr-2.06nb3.tgz
NetBSD 9.0sparc64rlpr-2.06nb3.tgz
NetBSD 9.0sparc64rlpr-2.06nb3.tgz
NetBSD 9.0sparc64rlpr-2.06nb3.tgz
NetBSD 9.0sparc64rlpr-2.06nb3.tgz
NetBSD 9.0sparcrlpr-2.06nb3.tgz
NetBSD 9.0sparcrlpr-2.06nb3.tgz
NetBSD 9.0x86_64rlpr-2.06nb3.tgz
NetBSD 9.0x86_64rlpr-2.06nb3.tgz
NetBSD 9.0x86_64rlpr-2.06nb3.tgz
NetBSD 9.0x86_64rlpr-2.06nb3.tgz
NetBSD 9.0x86_64rlpr-2.06nb3.tgz
NetBSD 9.0x86_64rlpr-2.06nb3.tgz
NetBSD 9.0x86_64rlpr-2.06nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.